local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


aom_inventory = {}


dofile(mod_path .. DIR_DELIM .. "scripts" .. DIR_DELIM .. "fix_formspec_receive_fields.lua")
dofile(mod_path .. DIR_DELIM .. "scripts" .. DIR_DELIM .. "formspecs.lua")
dofile(mod_path .. DIR_DELIM .. "scripts" .. DIR_DELIM .. "drop_contents.lua")
dofile(mod_path .. DIR_DELIM .. "scripts" .. DIR_DELIM .. "player.lua")
dofile(mod_path .. DIR_DELIM .. "scripts" .. DIR_DELIM .. "tcraft_interface.lua")
